
::-webkit-scrollbar {display:none;} 

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
body{ line-height:1.5; font-family:'Dotum'; font-size:16px; color:#000; background:#fff;-ms-overflow-style: none; } 
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0;}
ul,ol,li{list-style:none}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
fieldset,img{border:0}
hr{height:0;}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
address,caption,em,var{font-style:normal;font-weight:normal}
a{text-decoration:none;cursor:pointer;color: inherit;}
a[href^="tel"]{font-style:normal}
a:hover,a:active,a:focus{text-decoration:none !important;}
b,strong{font-weight:bold}
dfn{font-style:italic}
img{border:0;vertical-align:top}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
table{border-spacing:0;border-collapse:collapse}
td,th{padding:0;}
legend, caption{overflow:hidden;text-indent:-9999999px; height:0 !important; width:0 !important;line-height:0 !important;margin:0;padding:0;}
input{vertical-align:middle;margin:0;padding:0;}
input[type="text"],input[type="password"],input[type="email"]{-webkit-appearance:none;appearance:none;border-radius:0;font-family:'Dotum';}
input:checked[type="checkbox"]{-webkit-appearance:checkbox;appearance:checkbox}
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{border-radius:0;-webkit-appearance:button;appearance:button;font-family:'Dotum';}
button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}
button{overflow:visible;border:none;cursor:pointer;margin:0;padding:0;}
a,input,button,select{outline:none}
button,select{text-transform:none}
optgroup{font-weight:bold}
textarea{border:1px solid #bcbcbc;overflow:auto;-webkit-appearance:none;appearance:none;}
input::-ms-clear{display:none;}



body { width: 100%; margin: auto; font-family: 'Pretendard', sans-serif; overflow-x: hidden; }

/*body.main { overflow-y: hidden; }*/

.mo { display: none !important; }
.pc { display: block; }

/*  */


/*html,a,.btn { cursor: none; }*/
.btn { cursor: pointer; }

#cursor {  position: fixed;  z-index: 999999999999999;  left: 0;  top: 0;  pointer-events: none;  will-change: transform;}

@media (hover: hover) and (pointer: fine) {
 
  .cursor__circle {  	display: none;    width: 25px;    height: 25px;    margin-top: -50%;    margin-left: -50%;    border-radius: 50%;    border: solid 1px #004e71;    transition: opacity 0.3s cubic-bezier(0.25, 1, 0.5, 1),      background-color 0.3s cubic-bezier(0.25, 1, 0.5, 1),      border-color 0.3s cubic-bezier(0.25, 1, 0.5, 1),      width 0.3s cubic-bezier(0.25, 1, 0.5, 1),      height 0.3s cubic-bezier(0.25, 1, 0.5, 1);      display: none;  }

  .cursor_drag { width: 25px; height: 25px; background-color: rgba(0,0,0,0.7); display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transform: translate(-50%,-50%); transition: 0.3s; opacity: 0; position: absolute; }
  .cursor_drag p { color: #fff; font-size: 10px; line-height: 100%; font-weight: 500; display: inline-block; position: relative; letter-spacing: 0; }
  .cursor_drag p:before { content:''; width: 6px; height: 6px; border-left: 1px solid #000; border-bottom: 1px solid #000; transform: rotate(45deg); position: absolute; left: -42px; top: 0; bottom: 0; margin: auto; }
  .cursor_drag p:after { content:''; width: 6px; height: 6px; border-right: 1px solid #000; border-bottom: 1px solid #000; transform: rotate(-45deg); position: absolute; right: -42px; top: 0; bottom: 0; margin: auto; }
 
  .cursor_click { width: 25px; height: 25px; background-color: transparent; border: 1px solid #fff; display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transform: translate(-50%,-50%); transition: 0.3s; opacity: 0; position: absolute; }
  .cursor_click p { color: #fff; font-size: 10px; line-height: 100%; font-weight: 500; display: inline-block; position: relative; letter-spacing: 0; transform: translateY(-5px); }
  .cursor_click p:before { content:''; width: 5px; height: 5px; border-left: 1px solid #fff; border-bottom: 1px solid #fff; transform: rotate(-45deg); position: absolute; left: 0; right: 0; top: 18px; bottom: 0; margin: auto; }
 
  #cursor{    width: 70px;    height: 70px;  }
  #cursor.arrow .cursor__circle{width: 80px;  height: 80px;    background-color: transparent;    border-color: #004e71;  }
  #cursor.click .cursor__circle{ width: 80px;  height: 80px;    background-color: transparent;    border-color: transparent;  }
  #cursor.click .cursor_click { width: 65px;   height: 65px;	opacity: 1;  }
  #cursor.drag .cursor__circle{  width: 80px;   height: 80px;    background-color: transparent;    border-color: transparent;  }
  #cursor.drag .cursor_drag {  width: 80px;   height: 80px;	opacity: 1;  }
  #cursor.drag2 .cursor__circle{ width: 80px;   height: 80px;    background-color: transparent;    border-color: transparent;  }
  #cursor.drag2 .cursor_drag {  width: 65px;   height: 65px;	opacity: 1;  }
  #cursor.drag2 .cursor_drag { background-color: transparent; border: 1px solid #fff; }
  #cursor.drag2 .cursor_drag p:before { border-left: 1px solid #fff; border-bottom: 1px solid #fff; }
  #cursor.drag2 .cursor_drag p:after { border-right: 1px solid #fff; border-bottom: 1px solid #fff; }

}


/**/

.all_wrap { width: 100%; height: auto; position: relative; left: 0; top: 0; }
body.main .all_wrap { height: 100vh; text-align: center; }
body.sub .all_wrap { overflow: hidden; }


.section { background-color: #fff; width: 100%; height: 100vh; position: relative; overflow: hidden; }

/*  */

#section1 { width: 100%;  z-index: 1; }

.main_wrap { width: 100%; height: 100vh; position: relative; overflow: hidden; display: flex; justify-content: center; align-items: center; background-color: #000; overflow: hidden; }
.main_wrap::before { content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-color: #000; opacity: 0; z-index: 11; transition: 1.2s; }

.swiper_main { width: 100%; height: 100%; margin: 0; padding: 0; }
.swiper_main .swiper-slide { width: 100%; height: 100%; background-color: #000; }

.main_content { width: 100%; height: 100%; position: relative; }

.main_img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; background-size: cover; transform: scale(1.25); }
.main_img.img01 { background: url(/images/main/main_img1.jpg?v=1) center bottom no-repeat; background-size: cover; }
.main_img.img02 { background: url(/images/main/main_img2.jpg) center top no-repeat; background-size: cover; }

.main_txt_box { width: 100%; height: 100%; position: absolute; z-index: 10; right:0; top:0%;   }
.main_txt_box div	{ position:relative; width:100%; overflow: hidden; height:50%}
.main_txt_box .text01 {width:49.5%; text-align:right; transform: translateX(-50px); opacity: 0; ;position:absolute; top:32%; left:0; font-size:76px; color:#012244; font-weight:400;}
.main_txt_box .text02 {width:49.5%; text-align:left; transform: translateX(50px); opacity: 0; ;position:absolute; top:32%; right:0; font-size:76px; color:#012244; font-weight:400;}
.main_txt_box .text01 span	{font-weight:800}
.main_txt_box .text02 span	{font-weight:800}
.main_txt_box .main_logo	 {width:100%; text-align:center; transform: translateY(50px); opacity: 0; ;position:absolute; top:32%; left:0; padding-top:120px }


.main_wrap.on .swiper_main .swiper-slide-active .main_img { transform: scale(1); transition: opacity 2.0s 0s, transform 4.0s 0s; }
.main_wrap.on .swiper_main .swiper-slide-active .main_txt_box .text01 { transform: translate(0); opacity: 1; transition: 2s 0.8s; }
.main_wrap.on .swiper_main .swiper-slide-active .main_txt_box .text02 { transform: translate(0); opacity: 1; transition: 2s 1.5s; }
.main_wrap.on .swiper_main .swiper-slide-active .main_txt_box .main_logo { transform: translate(0); opacity: 1; transition: 2s 2s; }


.main_bt_wrap { width: 420px; height: 77px; position: absolute; left: 0;  bottom: 0; z-index: 11; }
.swiper_main .main_bt_wrap { background-color: rgba(0,0,0,0.5); }

.main_slide_num { position: absolute; width: 174px; left: 155px; top: 0; bottom: 0; margin: auto; height: 13px; z-index: 100; line-height: 95%; font-size: 13px; color: #fff; text-align: center; letter-spacing: 0; display: flex; justify-content: space-between; align-items: center; }
.main_slide_num p:last-child { opacity: 1; }

.main_bt_wrap .swiper-pagination2 { width: 101px; height: 20px; position: absolute; left: 191px; bottom: 0; top: 0; margin: auto; z-index: 999; display: flex; justify-content: space-between; align-items: center; }
.main_bt_wrap .swiper-pagination2 .swiper-pagination-bullet { width: 100%; height: 20px; border-radius: 0; opacity: 1; background: none; position: relative; outline: none; }
.main_bt_wrap .swiper-pagination2 .swiper-pagination-bullet span { content:''; width: 100%; height: 3px; position: absolute; left: 0; bottom: 0; top: 0; margin: auto; background-color: #fff; opacity: 1;animation: bullet 5s 0s both linear; display: none; }
.main_bt_wrap .swiper-pagination2 .swiper-pagination-bullet span.stop { animation-play-state: paused; }
.main_bt_wrap .swiper-pagination2 .swiper-pagination-bullet:before { content:''; width: 100%; height: 1px; position: absolute; left: 0; bottom: 0; top: 0; margin: auto; background-color: #fff; opacity: 0.3; }
.main_bt_wrap .swiper-pagination2 .swiper-pagination-bullet p { font-size: 11px; line-height: 100%; color: #fff; position: absolute; top: 0; left: -8px; letter-spacing: 0.5px; z-index: -1; opacity: 0; transition: 0.5s; display: none; }

.main_bt_wrap .swiper-pagination2 .swiper-pagination-bullet-active span { display: block; }
.main_bt_wrap .swiper-pagination2 .swiper-pagination-bullet-active p { left: -13px; opacity: 1; }


@keyframes bullet {
	from { width: 0; }
	to {  }
}


.main_play_bt { width: 20px; height: 30px; color: #fff; position: absolute; right: 35px; top: 0; margin: auto; bottom: 0; }
.main_play_bt>div { width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; cursor: pointer; border-radius: 100%; }
.main_play_bt>div>img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.swiper-button-play { display: none; }

.swiper_main_2 { width: 200px; height: 32px; position: absolute; left: 35px; top: 0; bottom: 0;  margin: auto; z-index: 99; }
.swiper_main_2 .swiper-slide { width: 32px !important; height: 32px; cursor: pointer; border: none; overflow: hidden; box-sizing: border-box; border-radius: 100%; margin-right: 17px !important;}
.swiper_main_2 .swiper-slide-thumb-active { opacity: 1; }
.swiper_main_2 .swiper-slide:before { content:''; width: 6px; height: 6px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; background-color: #fff; z-index: 9; border-radius: 100%; opacity: 0.5; }
.swiper_main_2 .swiper-slide-thumb-active:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; border: 1px solid #fff; box-sizing: border-box; z-index: 9; border-radius: 100%; box-sizing: border-box; }

.swiper_main_2 .swiper-slide-thumb-active:before { opacity: 1; }


.quick{position:absolute;right:2vw;bottom: 4dvh;z-index:50;transition:0.4s;}

@keyframes quick_icon {
	0%{transform:translate(-20%,10%);}
	50%{transform:translate(0%,-10%);}
	100%{transform:translate(-20%,10%);}
}
@keyframes quick_line {
	0%{transform: translate(-100%,0);}
	35%{transform: translate(0,0);}
	65%{transform: translate(0,0);}
	100%{transform: translate(100%,0);}
}

@media all and (max-aspect-ratio: 7/10){
	.quick{right:2vw;bottom: 2dvh;}

}

.fix_tag{margin: 0 auto;opacity:1;transform:translate(-20%,0);transition:0.6s;}
.fix_tag.tag1{width:160px;height:160px;margin-bottom:2vw;transition-delay:1.6s;}
.fix_tag.tag2 img	{height:100%; width:auto}
.fix_tag.tag2{width:160px;height:110px;transition-delay:1.8s;  text-align:center; padding-bottom:15px}
.fix_tag a{display:block;position:relative;width:100%;height:100%;}
.fix_tag a::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;border-radius:50%;transform:scale(0.67);transition:0.6s;}
.fix_tag.tag1 a::before{background-color:#a78938;}
.fix_tag.tag2 a::before{background-color:#363e41;}
.fix_tag a span{position:absolute;left:0;top:0;width:100%;height:100%;animation:rotate 6s linear infinite;}
.fix_tag a span::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;transition:0.6s;}
.fix_tag.tag1 a span::before{background:url(/images/main/fix-tag-txt-bl.png) no-repeat center / contain;}
.fix_tag.tag2 a span::before{background:url(/images/main/fix-tag2-txt-bl.png?ver=1) no-repeat center / contain;}
.fix_tag a em{position:absolute;left:0;top:0;width:100%;height:100%;}
.fix_tag.tag1 a em{background:url(/images/main/fix-tag-icon.png) no-repeat center / contain;}
.fix_tag.tag2 a em{background:url(/images/main/fix-tag2-icon.png) no-repeat center / contain;}
.fix_tag.tag1 a:hover::before{transform:scale(1.1);}
.fix_tag.tag2 a:hover::before{background-color:#000;}
.fix_tag.tag1 a:hover span::before{background-image:url(/images/main/fix-tag-txt-bl.png);}
.wrap.open .fix_tag{opacity:1;transform:none;}
@keyframes rotate{
	0%{transform:rotate(0deg);}
	100%{transform:rotate(360deg);}
}
@media all and (max-aspect-ratio: 17/10){
	.fix_tag.tag1{width:10vw;height:10vw;}
	.fix_tag.tag2{width:10vw;height:7.5vw;}
}
@media all and (max-aspect-ratio: 12/10){
	.fix_tag.tag1{width:13vw;height:13vw;}
	.fix_tag.tag2{width:13vw;height:10vw;}
}
@media all and (max-aspect-ratio: 1/1){
	.fix_tag.tag2{margin-bottom:3vw;}
}
@media all and (max-aspect-ratio: 7/10){
	.fix_tag.tag1{margin-bottom:1dvh;width: 20vw;height: 20vw;}
	.fix_tag.tag2{margin-bottom:1dvh;width: 16vw;height: 16vw;}
}




.right_scroll_wrap { width: 12px; height: 230px; margin: auto; overflow: hidden; position: absolute; z-index: 99; right: 1.75rem; top: 0; bottom: 0; transform: translateY(0rem); opacity: 1; display: none; }
.right_scroll_img { width: 100%; height: 97px; background: url(/images/main/scroll.png) center no-repeat; transition: 0.3s; }
.right_scroll { width: 1px; height: 130px; background-color: rgba(0,0,0,0.3); margin: auto; margin-top: 16px; position: relative; transition: 0.3s; }
.right_scroll span { position: absolute; content:''; width: 10px; height: 10px; background-color: #012244; left: -4px; top: 0; border-radius: 100%; transition: background 0.3s; }

.right_scroll_wrap.white .right_scroll_img { background: url(/images/main/scroll_w.png) center no-repeat; }
.right_scroll_wrap.white .right_scroll { background-color: rgba(255,255,255,0.3); }
.right_scroll_wrap.white .right_scroll span { background-color: #a78938; }





/**/

#section2 { width: 100%; z-index: 1; }
#section3 { width: 100%; z-index: 1; }
#section4 { width: 100%; z-index: 1; }
#section5 { width: 100%; z-index: 1; }


.location_map	 { width: 100%; height: 100vh; position: relative; overflow: hidden;  background: url(/images/main/main_location_bg.jpg) left bottom no-repeat;  background-size:cover}
.location_map  .location_map_box			{position:absolute; top:0%; left:0; width:100%;  height:100%; background: url(/images/main/main_location_img01.png) left bottom no-repeat;  background-size:auto 85%; opacity: 0; transform: translateX(3rem); z-index:2 }
.location_map  .location_map_box_m	{display:none}
.location_tlt		{position:absolute; bottom:10%; right:0; text-align:left; width:32%; opacity: 0; transform: translateY(-3rem);  z-index:3;  font-size:36px; font-weight:300; color:#fff}
.location_tlt	  span{font-size:42px; font-weight:600; display:block; line-height:1.3; margin-top:5px}
.location_grapy		{position:absolute; top:25%; right:10%; text-align:left; opacity: 0; transform: translatex(-3rem);  z-index:3}

.location_map.on .location_map_box { opacity: 1; transform: translateX(0); transition: 1.2s 0.2s; }
.location_map.on .location_tlt { opacity: 1; transform: translateY(0); transition: 1.2s 0.6s; }
.location_map.on .location_grapy { opacity: 1; transform: translateX(0); transition: 1.2s 1s; }





/* location */
.location_wrap { width: 100%; height: 100vh; position: relative; overflow: hidden; display: flex; justify-content: center; align-items: center; transition: 1.6s;  background: url(/images/main/main_location2_bg.jpg) left bottom no-repeat;  background-size:cover}
.location_wrap .deco{ position: absolute; left: 0; bottom: 0; filter: invert(1);}
.location_wrap .deco2{ position: absolute; left: 18vw; bottom: 0; opacity: 0; transform: translateY(4rem); }
.location_wrap>div{display: flex; align-items: center; gap: 11.25rem;}
.location_wrap .tit{ text-align: left; opacity: 0; transform: translateX(-4rem); }
.location_wrap .tit h1{font-family: 'trajan'; font-size: 4.125rem; color: #353231;}
.location_wrap .tit p{font-size: 1.25rem;}
.location_wrap .box_wrap{display: flex; flex-direction: column; gap: 1.25rem; opacity: 0; transform: translateX(4rem);  padding-top:100px}
.location_wrap .box{display: flex; justify-content: center; gap: 1.25rem;}
.location_wrap .box:first-child{align-items: end;}
.location_wrap .box>div ul{display: flex; align-items: center;}
.location_wrap .box>div ul li.txt{text-align: left; color: #353231;}
.location_wrap .box>div ul li.txt h2{ line-height: 120%; font-size: 21px; font-weight: bold;}
.location_wrap .box>div ul li.txt p{ font-size: 16px; margin-top: 1rem; opacity: .7;}
.location_wrap .box>div ul li.txt p b{ display:block}
.location_wrap .box>div ul li.img{ width: 11.25rem; height: 17.25rem; border-radius: 1rem;}
.location_wrap .box .txt02 li.img,.location_wrap .box .txt03 li.img {height: 11.25rem; width: 17.25rem;}
.location_wrap .box .txt01 ul{gap: 3rem;}
.location_wrap .box .txt01 .txt{margin-top: 6rem;}
.location_wrap .box .txt02 ul{gap: 2.25rem;}
.location_wrap .box .txt02 .txt{margin-top: -10rem;}
.location_wrap .box .txt03 ul{gap: 3.75rem; flex-direction: column; align-items: end;}
.location_wrap .box .txt03 .txt{margin-left: 6rem;}
.location_wrap .box .txt04{position: relative;}
.location_wrap .box .txt04 ul{gap: 3rem;}
.location_wrap .box .txt04 .txt{margin-top: -6rem;}
.location_wrap .box .txt04 h3{position: absolute; right: 0; bottom: 4rem; font-family: 'antro'; font-size: 3.375rem; color: #a3a1a0;}
.location_wrap .box .txt01 ul li.img{background: url(/images/main/location_img01.jpg) center no-repeat; background-size: cover;}
.location_wrap .box .txt02 ul li.img{background: url(/images/main/location_img02.jpg) center no-repeat; background-size: cover;}
.location_wrap .box .txt03 ul li.img{background: url(/images/main/location_img03.jpg) center no-repeat; background-size: cover;}
.location_wrap .box .txt04 ul li.img{background: url(/images/main/location_img04.jpg) center no-repeat; background-size: cover;}

.location_wrap.on .tit{ opacity: 1; transform: translate(0); transition: 1.2s 0.4s;}
.location_wrap.on .box_wrap{ opacity: 1; transform: translateX(0); transition: 1.2s 0.4s;}
.location_wrap.on .deco2{ opacity: 1; transform: translate(0); transition: 1.2s 1.4s;}





/*  */



.premium_wrap { width: 100%; height: 100vh; position: relative; overflow: hidden; display: flex; justify-content: flex-end; align-items: flex-end; transition: 1.6s; }
.premium_wrap>div:last-child { width: 84%; height: 100%; display: flex; justify-content: center; align-items: center; }

.premium_bg_box { width: 16%; height: calc(100% - 9.0625rem); position: relative; }
.premium_bg { width: 100%; height: 100%; position: relative; overflow: hidden; }
.premium_bg::before { content: ''; width: 100%; height: 100%; position: absolute; right: 0; top: 0; background: url(/images/main/premium_bg.jpg) center no-repeat; background-size: cover; z-index: 1; transform: scale(1.2); }
.premium_bg::after { content: ''; width: 100%; height: 100%; position: absolute; right: 0; top: 0; background: url(/images/main/premium_bg.png) center no-repeat; background-size: cover; z-index: 2; }

.premium_tit { position: absolute; right: 3rem; top: 4rem; z-index: 9; color: #fff; text-align: left; opacity: 0; transform: translateY(3rem);  }
.premium_tit>span { position: absolute; left: 0; top: 0; transform: rotate(90deg); transform-origin: left top; display: inline-block; white-space: nowrap; }
.premium_tit h5 { font-size: 1.25rem; line-height: 100%; margin-left: 0.25rem; }
.premium_tit h2 { font-family: 'trajan', sans-serif; font-size: 3.875rem; line-height: 100%; margin-top: 0.25rem; font-weight: 700; }


.premium_box { width: 90%; max-width: 1800px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; transform: translateY(4rem); }
.premium_content { width: 33.33%; height: 20rem; display: flex; justify-content: center; align-items: center; position: relative; }
.premium_content>div { position: relative; opacity: 0; }
.premium_content h6 { font-size: 13px; color: #ae861b; font-weight: 700; letter-spacing: 0; }
.premium_icon { width: 65px; height: 65px; display: flex; justify-content: center; align-items: center; margin: auto; margin: 10px auto;  }
.premium_content h2 { font-size: 26px; line-height: 100%; font-weight:600; color: #012244; }
.premium_content p { font-size: 18px; line-height: 150%; margin-top: 1rem; opacity: 0.7; font-weight: 500; }

.premium_content span { width: 100%; height: 100%; display: block; position: absolute; z-index: -1; left: 0; top: 0; }
.premium_content span::before { content: ''; width: 0%; height: 1px; position: absolute; background-color: #9a9a9a; left: 0; right: 0; bottom: 0; margin: auto; }
.premium_content span::after { content: ''; width: 1px; height: 0%; position: absolute; background-color: #9a9a9a; right: 0; top: 0; bottom: 0; margin: auto; }


.premium_wrap.on .premium_bg::after { transform: scale(1); transition: 2.5s 0s; }
.premium_wrap.on .premium_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
.premium_wrap.on .premium_content>div { opacity: 1; transition: 1.5s 0.8s; }
.premium_wrap.on .premium_content span::before { width: 90%; transition: 2.5s 0.2s; }
.premium_wrap.on .premium_content span::after { height: 90%; transition: 2.5s 0.2s; }
.premium_wrap.on .premium_content:nth-child(n+4) span::before{ width: 0; }
.premium_wrap.on .premium_content:nth-child(3n) span::after{ height: 0; }

/*  */

.contact_wrap { width: 100%; height: 100%; position: relative; transition: 1.6s; display: flex; justify-content: flex-start; align-items: center; }
.contact_wrap::before { content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; background: url(/images/main/main_contact_bg.jpg) center bottom no-repeat; background-size: cover; }
.contact_wrap>div { text-align: left; position: relative; width: 90%;  margin: auto; z-index: 9; transform: translateY(3rem); }
.contact_wrap .sub_contact_bottom { opacity: 0; transform: translateY(3rem); padding-top:50px; }
.contact_tit { text-align: center; opacity: 0; transform: translateY(-3rem);  padding-bottom:30px}
.contact_tit h2 {  font-family: 'trajan'; color: #000; font-size: 58px; line-height: 100%; position: relative; font-weight: 700; white-space: nowrap; opacity: 1; transition: 0.8s; }

.contact_wrap.on .contact_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
.contact_wrap.on .sub_contact_bottom { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }


#footer { overflow: visible; }

.footer { width: 100%; padding: 2.6875rem 2.5rem; box-sizing: border-box; z-index: 999; font-family: 'Pretendard'; background-color: #111; color: #fff; position: relative; box-sizing: border-box; text-align: center; letter-spacing: -0.5px; display: flex; justify-content: space-between; align-items: flex-start; letter-spacing: 0;}
.footer:after { content:''; width: 100%; height: 100vh; position: absolute; left: 0; top: -100vh; display: none; }

.footer-wrap { font-size: 13px; width: 100%; /*height: 100%;*/ font-weight: 300; text-align: left; color: #fff; display: flex; justify-content: space-between; align-items: flex-start; }

.footer_left { color: #4b4b4b; text-align: left; font-weight: 400; width:100%; }
.footer_info { text-align: left; overflow: hidden; margin-top: 15px; }
.footer_info li { font-size: 13px; line-height: 170%; position: relative; color: #777; }
.footer_info li:nth-child(1)	{color:#fff; padding-bottom:15px; }
.footer_left h6 { font-size: 14px; line-height: 100%; margin-top: 20px; letter-spacing: -0.3px;  color:#777}

.footer_right {position:absolute; top:2.6875rem; right:2.5rem}
.footer_right span	{vertical-align:bottom;  font-size: 13px; line-height: 170%; position: relative; color: #fff; display:inline-block; padding-right:10px; }





.sub_top { position: relative; left: 0; top: 0; width:100%; height: 340px; z-index: 1; margin-top: 0px; overflow: hidden; background-color: #000; }
.sub_top_img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; animation: sub_top_img 3s 0s both; }
.sub_top_img.img01 { background: url(/images/common/sub_top01.jpg) center no-repeat; background-size: cover; } 
.sub_top_txt { width: 100%; position: absolute; left: 0; right: 0; top: 52%; margin: auto; z-index: 9; text-align: center; animation: sub_top_txt 1.2s 0.4s both; color: #3e515e; }
.sub_top_txt h3 { font-size: 2.65rem; line-height: 150%; font-weight: 700; letter-spacing: 0.5rem; font-family: 'trajan'; color: #000; animation: sub_top_txt2 1.2s 1s both; text-transform: uppercase; }
.sub_top_txt h3 b { font-weight: 600; }



@keyframes sub_img {
	from { background: url(/images/common/sub_top01.jpg) center bottom no-repeat; background-size: cover; }
	to{ }
}
@keyframes sub_top_img {
	from { transform: scale(1.2); }
	to{ }
}
@keyframes sub_top_txt {
	from {opacity: 0; transform: translateY(30px);  }
	to{ }
}
@keyframes sub_top_txt2 {
	from {  letter-spacing: 3rem;}
	to{ }
}

@keyframes sub_top_txt3 {
	from { opacity: 0; transform: translateY(2rem); }
	to{ }
}


.sub_mu{position:relative; bottom:0; z-index:9;  margin-top:0; border-top:1px solid #2a334e; border-bottom:1px solid #ddd}
.sub_mu ul{display:flex;  height:55px; width:1240px; margin:0 auto; background-color:#eee}
.sub_mu ul li{background:#444; line-height:55px; flex:1 1 0; margin:0 0.5px; text-align:center; }
.sub_mu ul li:last-child	{margin:0 1px 0 0.5px}
.sub_mu ul li a{display:block; background:#fff; color:#666; line-height:55px; font-weight:400; font-size:17px;  transition:all 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940); }
.sub_mu ul li a:hover{background:#2a334e; color:#fff; transition:all 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940); opacity: 0.9;}
.sub_mu ul li a.active{background:#2a334e; color:#fff; opacity:0.9;}


body.full #sub_container { width: 100%; }
#sub_container { width: 90%; position: relative; left: 50%; transform: translateX(-50%); background-color: #fff; text-align: center; }
#sub_box { position: relative; width: 100%; max-width: 1200px; margin: auto; text-align: center; padding-bottom: 10rem; padding-top: 0px; box-sizing: border-box; margin-top: 4.375rem; }
#sub_tit { width: 100%; max-width: 1200px; margin: auto; margin-top: 0; }
#sub_tit h2 { font-size: 2.75rem; color: #000; font-weight: 400; line-height: 100%; letter-spacing: -1px; text-transform: uppercase; }
.sub_line { width: 1px; height: 2.25rem; background-color: #484848; margin: auto; margin-top: 1.875rem; }

.sub_page { margin-top: 2.5rem; position: relative; }

.sub_page.img { width: 100%; max-width: 1200px; margin: auto; margin-top: 3.125rem; height: auto; position: relative; }
.sub_page.img img { width: 100%; max-width: 1200px; }
.sub_img { margin-bottom: 100px; }
.sub_page.img img.half { width: 50%; float: left; }




[type="radio"] {
  vertical-align: middle;
  appearance: none;
  border: max(2px, 0.1em) solid #111;
  border-radius: 50%;
  width: 1.25em;
  height: 1.25em;
  transition: border 0.5s ease-in-out;
}

[type="radio"]:checked {
  border: 0.4em solid #111;
}

[type="radio"]:focus-visible {
  outline-offset: max(2px, 0.1em);
  outline: max(2px, 0.1em) dotted #111;
}

[type="radio"]:hover {
  box-shadow: 0 0 0 max(4px, 0.2em) lightgray;
  cursor: pointer;
}

[type="radio"]:disabled {
  background-color: lightgray;
  box-shadow: none;
  opacity: 0.7;
  cursor: not-allowed;
}

[type="radio"]:disabled + span {
  opacity: 0.7;
  cursor: not-allowed;
}




#boardwrite{font-size:14px;font-family: 'Noto Sans KR', sans-serif; padding:0px; margin:0px; font-weight:400; line-height:130%; text-align:left}
#boardwrite .title{font-size:22px;font-family: 'Noto Sans KR', sans-serif; color:#111;font-weight:600; padding:20px 0px; -webkit-text-stroke: 0px #000;}
.acount01{font-size:13px;font-family: 'Noto Sans KR', sans-serif; border:1px solid #ddd; width:clac (100% - 40px); height:200px; padding:20px; color:#777; overflow: auto;}
#boardwrite .agree01{float:right;}
#boardwrite label{font-size:16px;font-family: 'Noto Sans KR', sans-serif;font-weight:400;}

#boardwrite .pyo01{width:100%; padding:0px; margin:0px; font-size:15px;font-family: 'Noto Sans KR', sans-serif; font-weight:400; color:#111;}
#boardwrite .pyo01 th{height:60px; border-top:2px solid #111; border-bottom:1px solid #ddd; background:#f9f9f9; vertical-align:middle; text-align:center}
#boardwrite .pyo01 td{text-align:center;height:60px;  border-bottom:1px solid #ddd; vertical-align:middle}

#boardwrite ul{display: inline-block; padding:0px; margin:0px;width:100%; padding:0px; margin:0px; font-size:16px;}
#boardwrite li{float:left; height:70px;vertical-align: middle; margin:auto;padding:0px; margin:0px;display: flex; flex-direction: row;align-items: center;}
.p_tit{width:15%; border-top:3px solid #111;float:left;}
.p_memo{width:85%; border-top:1px solid #ddd;float:left;}
.p_tit2{width:15%; border-top:3px solid #111;float:left;}
.p_memo2{width:85%; border-top:1px solid #ddd;float:left;}


input[type="text"]{
  border: none;
  border-radius: 0;  /* iSO 둥근모서리 제거 */
  outline-style: none;  /* 포커스시 발생하는 효과 제거를 원한다면 */
  -webkit-appearance: none;  /* 브라우저별 기본 스타일링 제거 */
  -moz-appearance: none;
  appearance: none;
}

select {padding: .8em 1.2em; font-family: inherit;border: none;border-radius: 0px; background:none;border-radius: 0;line-height : normal;outline-style: none; color:#111;}
#hp2 ,#hp3{width:35px;}
input::placeholder{color:#b6b6b6;}

.ori {font-size:13px; padding:15px 0px;border-top:1px solid #ddd; width:100%; }

.myButton { width:120px;background-color:#ffffff;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;border:1px solid #111;display:inline-block;cursor:pointer;color:#111;
			font-size:18px;padding:22px 30px;text-decoration:none;font-family: 'Noto Sans KR', sans-serif;}
.myButton:hover {color:#fff;background:#111;}

.bbin{display:none;}


.planning_table		{margin-top:50px;}
.planning_table		table	{width:100%; border-top:2px solid #2b344f}
.planning_table		table th	{text-align:center; background-color:#efefef; padding:10px 0;  border-right:1px solid #ddd; border-bottom:1px solid #ddd; font-weight:bold; width:250px; vertical-align:middle}
.planning_table		table td		{text-align:center; border-bottom:1px solid #ddd; padding:10px 0; vertical-align:middle}
.planning_table		table td	 strong	{display:block; color:#2b344f}


.sub_map	{display: flex;align-items:center;justify-content:center;gap:0 1vw;}
.map_wrap   {max-width:575px; float:left; }
.map_wrap .map_img	{border:1px solid #382611; margin-bottom:30px }
.map_wrap .map_text	{margin-bottom:15px; overflow:hidden; padding:0 15px; font-size:18px;}
.map_wrap .map_text p:nth-child(1)	{float:left}
.map_wrap .map_text p:nth-child(2)	{float:right; text-align:right}


.ex		{background-color:#f5f5f5; text-align:left; font-size:12px; padding:15px 25px; color:#777; margin-top:15px;}


.cards{width:100%; max-width:1680px; margin:0 auto; padding: 0; margin-top:-10px; text-align:left; overflow: hidden}
.cards li{width:27.1%;float:left; border:1px solid #ddd; padding:2%;cursor: pointer; height:220px; margin:1%; padding-top:20px;}
.news_list:hover{background:#f4f4f4;}
.news_list h1{font-size:12px; color:#97714b; padding-bottom:5px;}
.news_list h2{font-size:15px; color:#111;}
.news_list h3{font-size:11px; color:#ff7e00;}
.news_list p{font-size:12px; color:#999; line-height:160%;}


.board_page { clear:both; text-align:center; margin:3px 0 0 0; }
.board_page a:link { color:#777; }


.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {line}
.pg a {vertical-align:middle}
.pg a img{vertical-align:middle}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:25px ;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}



.pagination {text-align:center; margin-top:50px;}
.pagination a {color:#111;display: inline-block;padding: 8px 14px;text-decoration: none; background-color: #eee; font-size:14px; margin:0 2px}
.pagination a.active {background-color: #1a2c51;color: white;}
.pagination a:hover:not(.active) {background-color: #eee;}


ul.tabs{overflow: hidden; width:100%; display: flex;     justify-content: center; border-top: #ddd 1px solid;    border-bottom: #ddd 1px solid;}
ul.tabs li{ text-align:center;  padding:0 30px; text-align:center; color:#666;  font-weight: 500; background-color:#fff; line-height:55px; font-size:18px;   cursor:pointer}
ul.tabs li.current{ color: #e62a3c; border-bottom:2px solid #e62a3c; cursor:pointer}

.tab-content {  display: none;  padding-top:50px}
.tab-content.current{  display: inherit;}



@media all and (max-width: 1940px) { 



	.main_txt_box .text01 {top:30%; font-size:68px; }
	.main_txt_box .text02 {top:30%; font-size:68px;}
	.main_txt_box .main_logo	 { top:30%;  padding-top:110px }


	.location_tlt		{ font-size:32px; }
	.location_tlt	  span {font-size:38px; }

	.location_wrap .box>div ul li.txt h2{  font-size: 19px; }
	.location_wrap .box>div ul li.txt p{ font-size: 15px; }


	.premium_box {  max-width: 1240px;  }
	.premium_content h2 { font-size: 20px;  }
	.premium_content p { font-size: 15px; }




}


